The signed-in user and the organisations they belong to
GET/v1/me
Dashboard session
The signed-in user and the organisations they belong to.
Responses
200Me401Problem
Fields of Me
impersonated_bystring | nullThe email of the operator looking at the platform as this user, when one is.
organizationsOrganization[]requiredcreated_atdate-timerequirediduuidrequirednamestringrequiredroleRolerequiredThe caller's role in this organisation.
slugstringrequired
userUserrequiredcreated_atdate-timerequiredemailstringrequiredemail_verifiedbooleanrequiredhas_passwordbooleanrequirediduuidrequiredis_adminbooleanrequiredAn operator of the platform itself.
namestringrequiredtotp_enabledbooleanrequired
curl "https://api.infraflow.app/v1/me" \ -b cookies.txt
{
"impersonated_by": "string",
"organizations": [
{
"created_at": "2026-01-15T09:30:00Z",
"id": "0197b2a4-5c1e-7d3a-9f10-4b6c8e2a1d55",
"name": "my-app",
"role": "owner",
"slug": "acme"
}
],
"user": {
"created_at": "2026-01-15T09:30:00Z",
"email": "ada@example.org",
"email_verified": true,
"has_password": true,
"id": "0197b2a4-5c1e-7d3a-9f10-4b6c8e2a1d55",
"is_admin": true,
"name": "my-app",
"totp_enabled": true
}
}